%
% Princeton University, COS 429, Fall 2017
%
% find_faces.m
%   Find faces in an image
%
% Inputs:
%   img: an image
%   stride: how far to move between locations at which the detector is run,
%       at the finest (36x36) scale.  This is effectively scaled up for
%       larger windows.
%   thresh: probability threshold for calling a detection a face
%   params: trained face classifier parameters
%   orientations: the number of HoG gradient orientations to use
%   wrap180: if true, the HoG orientations cover 180 degrees, else 360
% Outputs:
%   outimg: copy of img with face locations marked
%

function outimg = find_faces(img, stride, thresh, ...
        params, orientations, wrap180)

    % Fill in here

end
